<template>
  <hook0-card>
    <hook0-card-header>
      <template #header>404 Not Found</template>
      <template #subtitle>Oops! </template>
    </hook0-card-header>
  </hook0-card>
</template>

<script lang="ts">
import { Vue } from 'vue-class-component';

export default class Error404 extends Vue {}
</script>
